#hotspot-closed-zechariah{left:16.6369%;top:19.1875%;}
#hotspot-closed-erythraean-sibyl{left:41.3916%;top:12.7500%;}
#hotspot-closed-cumaean-sibyl{left:58.7422%;top:12.8125%;}
#hotspot-closed-micah{left:83.4969%;top:19.1875%;}
#hotspot-closed-gabriel{left:16.6369%;top:42.1875%;}
#hotspot-closed-city{left:41.3470%;top:42.1250%;}
#hotspot-closed-washing-niche{left:58.7422%;top:42.1250%;}
#hotspot-closed-mary{left:83.4969%;top:42.1250%;}
#hotspot-closed-joos-vijd{left:12.8457%;top:79.3438%;}
#hotspot-closed-john-baptist{left:37.6450%;top:79.3438%;}
#hotspot-closed-john-evangelist{left:62.8457%;top:79.3438%;}
#hotspot-closed-elisabeth-borluut{left:87.5558%;top:79.3438%;}
#hotspot-open-adam{left:4.3125%;top:30.4329%;}
#hotspot-open-singing-angels{left:16.9688%;top:36.0781%;}
#hotspot-open-virgin{left:33.5938%;top:33.8710%;}
#hotspot-open-divine-ruler{left:50.0000%;top:28.5654%;}
#hotspot-open-john-baptist{left:66.5000%;top:33.9559%;}
#hotspot-open-music-angels{left:83.5625%;top:36.0781%;}
#hotspot-open-eve{left:96.0938%;top:30.4329%;}
#hotspot-open-just-judges{left:6.2188%;top:78.8625%;}
#hotspot-open-knights{left:18.2812%;top:78.8625%;}
#hotspot-open-mystic-lamb{left:50.8750%;top:78.2258%;}
#hotspot-open-hermits{left:81.7812%;top:78.8625%;}
#hotspot-open-pilgrims{left:94.0938%;top:78.8625%;}
